﻿/*----------------------------------------------------------
The base color for this template is #5c87b2. If you'd like
to use a different color start by replacing all instances of
#5c87b2 with your new color.
----------------------------------------------------------*/

/*
	font-family: 'PT Serif', serif;
	font-family: 'Roboto Condensed', sans-serif;
*/

html, body {
    height: 100%;
}

body {
    /*font-size: 75%;*/
    font-family: 'Roboto Condensed', sans-serif;
    margin: 0;
    padding: 0;
    overflow-x: hidden;
    color: #252728;
    font-size: 16px;
    line-height: 1.18;
}

    body.lock {
        overflow-y: clip;
    }

.page {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    background-color: #fff;
    position: relative;
    height: auto;
    min-height: 100%;
    padding: 0;
    display: flex;
    flex-direction: column;
    min-height: 100vh;
}

.container {
    width: 100%;
    max-width: 1180px;
    padding: 0 20px;
    box-sizing: border-box;
    margin: 40px auto 60px;
    position: relative;
}
.home .container {
    margin-top: 0;
    position: initial;
    display: table;
}
.home #main {
    position: relative;
}

#footer .container {
    margin: 0 auto;
}

a,
a:hover {
    text-decoration: none;
    transition: all 0.3s ease;
}

.t-e,
.t-e:hover {
    transition: all 0.3s ease;
}

h1,
h2 {
    font-size: 32px;
    font-family: 'PT Serif', serif;
    margin: 60px 0 30px;
    font-weight: normal;
    color: #72b769;
}

h2 {
    font-size: 22px;
    margin-bottom: 20px;
}

ul,
ol {
    padding: 0;
    margin: 0 0 20px;
}

/* ----------------------------------------- HEADER ---------------------------------------------- */
#header {
    position: relative;
    margin: 0;
    padding: 0 40px;
    width: 100%;
    box-sizing: border-box;
    display: flex;
    justify-content: space-between;
    align-items: center;
    z-index: 9;
}

.open-nav,
.close-nav {
    display: none;
}

.mob-nav-wrapper {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

#menu {
    margin-left: auto;
}

    #menu ul {
        list-style-type: none;
        margin: 0;
        padding: 0;
        display: flex;
        justify-content: flex-start;
        align-items: center;
    }

    #menu li {
        margin: 0 10px;
        position: relative;
    }

        #menu li a {
            padding: 31px 0 30px;
            color: #252728;
            line-height: 19px;
            position: relative;
            display: block;
        }

    #menu a:hover {
        color: #A2915D;
    }

    #menu li.selected > a {
        color: #72b769;
    }

        #menu li.selected > a::after {
            display: block;
            height: 3px;
            content: "";
            width: 100%;
            background-color: #0D4077;
            position: absolute;
            bottom: 0;
            left: 0;
        }
    #menu .dropdown ul li.selected > a::after {
        display: none;
    }

    #menu .dropdown ul {
        position: absolute;
        top: calc(100% - 10px);
        left: 0;
        flex-direction: column;
        background-color: #fff;
        -webkit-box-shadow: 0px 5px 8px 0px rgba(0,0,0,0.5);
        -moz-box-shadow: 0px 5px 8px 0px rgba(0,0,0,0.5);
        box-shadow: 0px 5px 8px 0px rgba(0,0,0,0.5);
        width: 400px;
        display: none;
    }
        #menu .dropdown:hover ul {
            display: flex;
        }
    #menu .dropdown .dropdown ul {
        position: relative;
        top: auto;
        left: auto;
        -webkit-box-shadow: none;
        -moz-box-shadow: none;
        box-shadow: none;
        display:flex;
    }
    #menu .dropdown li {
        width: 100%;
        margin: 0;
        border-bottom: 1px solid rgba(37,39,40,0.2);
    }
    #menu .dropdown ul a {
        padding: 16px 20px;
        background-color: #fff;
    }
        #menu .dropdown ul a:hover {
            background-color: #A2915D;
            color: #fff;
        }
    #menu .dropdown .dropdown ul a {
        padding: 10px 20px 10px 48px;
        font-size: 14px;
    }
    #menu .dropdown .dropdown ul li:first-child {
        border-top: 1px solid rgba(37,39,40,0.2);
    }
    #menu .dropdown .dropdown ul li:last-child {
        border-bottom: none;
    }
.home-icon {
    width: 20px;
    height: 18px;
    display: block;
    background-color: #252728;
    -webkit-mask-image: url("./Images/home.svg");
    mask-image: url("./Images/home.svg");
    -webkit-mask-size: 100%;
    mask-size: 100%;
    -webkit-mask-repeat: no-repeat;
    mask-repeat: no-repeat;
}
#menu a:hover .home-icon {
    background-color: #93b769;
}
#menu li.selected > a .home-icon {
    background-color: #93b769;
}

.search-icon {
    width: 18px;
    height: 18px;
    display: block;
    background-color: #252728;
    -webkit-mask-image: url("./Images/search.svg");
    mask-image: url("./Images/search.svg");
    -webkit-mask-size: 100%;
    mask-size: 100%;
    -webkit-mask-repeat: no-repeat;
    mask-repeat: no-repeat;
}
#menu a:hover .search-icon {
    background-color: #93b769;
}
#menu li.selected > a .search-icon {
    background-color: #93b769;
}


#submenu {
    padding: 5px 40px;
    width: 100%;
    box-sizing: border-box;
    display: block;
}

    #submenu ul {
        list-style: none;
        margin: 0;
        padding: 0;
        width: 100%;
        display: flex;
        justify-content: center;
        align-items: center;
        flex-wrap: wrap;
    }

    #submenu li {
        font-size: 14px;
        padding: 5px 10px 5px 10px;
    }

        #submenu li a {
            color: #252728;
            text-decoration: none;
        }
            #submenu li a:hover {
                color: #0D4077;
            }

        #submenu li.submenu-item-selected a {
            color: #A2915D;
        }

#language {
    margin-left: 10px;
}

    #language ul {
        list-style-type: none;
        margin: 0;
        padding: 0;
        display: flex;
        align-items: center;
        gap: 10px;
    }

    #language li a {
        font-size: 14px;
        line-height: 20px;
        width: 44px;
        text-align: center;
        color: #252728;
        border: 1px solid #252728;
        display: block;
    }

        #language li.language-item-selected a,
        #language li a:hover {
            color: #A2915D;
            border: 1px solid #A2915D;
        }

.reset-button {
    position: fixed;
    right: 20px;
    bottom: 20px;
    z-index: 999;
}

    .reset-button a {
        padding: 5px 10px;
        color: #fff;
        background-color: #0D4077;
        border: 1px solid #fff;
    }

        .reset-button a:hover {
            background-color: #f5f5f5;
            color: #0D4077;
            border: 1px solid #0D4077;
        }

input.actionButton {
    border: 1px solid #888;
    height: 20px;
    margin-left: 10px;
    /*padding: 0.5em 0.5em 0.5em 0.2em;   */
    /*margin: 0.5em 0.5em 0.5em 0.2em;*/
    color: #888;
    font-size: 12px;
    font-weight: bold;
    text-decoration: none;
    overflow: visible;
    background-color: White;
    cursor: pointer;
    vertical-align: middle;
    margin-top: 2px;
}

    input.actionButton:hover {
        border: 1px solid #83b0ec;
        height: 20px;
        margin-left: 10px;
        /*padding: 0.5em 0.5em 0.5em 0.2em;   */
        /*margin: 0.5em 0.5em 0.5em 0.2em;*/
        color: #3766CC;
        font-size: 12px;
        text-decoration: none;
        font-weight: bold;
        overflow: visible;
        background-color: White;
        cursor: pointer;
        vertical-align: middle;
        margin-top: 2px;
    }

.actionButton1 {
    width: 32px;
    height: 32px;
    vertical-align: middle;
    background: url('Images/NavigationLeft.png');
    margin-top: 2px;
    border-width: 0px;
}

.disabledButton1 {
    width: 32px;
    height: 32px;
    vertical-align: middle;
    background: url('Images/NavigationLeftDisabled.png');
    margin-top: 2px;
    border-width: 0px;
}

.actionButton5 {
    width: 32px;
    height: 32px;
    vertical-align: middle;
    background: url('Images/NavigationUp.png');
    margin-top: 2px;
    border-width: 0px;
}

.actionButton2 {
    width: 32px;
    height: 32px;
    vertical-align: middle;
    margin-top: 2px;
    background: url('Images/NavigationRight.png');
    border-width: 0px;
}

.disabledButton2 {
    width: 32px;
    height: 32px;
    vertical-align: middle;
    margin-top: 2px;
    background: url('Images/NavigationRightDisabled.png');
    border-width: 0px;
}

.actionButton3 {
    width: 32px;
    height: 32px;
    vertical-align: middle;
    margin-top: 2px;
    background: url('Images/Save.png');
    border-width: 0px;
}

.disabledButton3 {
    width: 32px;
    height: 32px;
    vertical-align: middle;
    margin-top: 2px;
    background: url('Images/SaveDisabled.png');
    border-width: 0px;
}


.actionButton4 {
    width: 32px;
    height: 32px;
    vertical-align: middle;
    margin-top: 2px;
    background: url('Images/Delete.png');
    border-width: 0px;
}

.disabledButton4 {
    width: 32px;
    height: 32px;
    vertical-align: middle;
    margin-top: 2px;
    background: url('Images/DeleteDisabled.png');
    border-width: 0px;
}

.actionButton1:hover {
    width: 32px;
    height: 32px;
    vertical-align: middle;
    background: url('Images/NavigationLeftHot.png');
    margin-top: 2px;
    border-width: 0px;
}

.actionButton5:hover {
    width: 32px;
    height: 32px;
    vertical-align: middle;
    background: url('Images/NavigationUpHot.png');
    margin-top: 2px;
    border-width: 0px;
}

.actionButton2:hover {
    width: 32px;
    height: 32px;
    vertical-align: middle;
    margin-top: 2px;
    background: url('Images/NavigationRightHot.png');
    border-width: 0px;
}

.actionButton3:hover {
    width: 32px;
    height: 32px;
    vertical-align: middle;
    margin-top: 2px;
    background: url('Images/SaveHot.png');
    border-width: 0px;
}

.actionButton4:hover {
    width: 32px;
    height: 32px;
    vertical-align: middle;
    margin-top: 2px;
    background: url('Images/DeleteHot.png');
    border-width: 0px;
}

/* ----------------------------------------- FOOTER ---------------------------------------------- */
#footer {
    /*background-color: #EEEEEE;*/
    background-image: url("./Images/footer.png");
    background-color: rgba(238, 238, 238, 0.9);
    background-repeat: no-repeat;
    background-size: cover;
    background-blend-mode: lighten;
    color: #252728;
    margin-top: auto;
}

.footer-top {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: flex-end;
    padding-top: 30px;
}

.footer-menu {
    margin: 0;
    padding: 0 0 8px;
    display: flex;
    gap: 20px;
    border-bottom: 1px solid #A2915D;
    list-style: none;
}

    .footer-menu a {
        color: #666666;
    }

        .footer-menu a:hover {
            color: #A2915D;
        }

.footer-data {
    width: 100%;
    display: flex;
    justify-content: flex-end;
    gap: 65px;
    padding: 50px 0 50px;
}

.footer-txt span {
    display: block;
    text-align: left;
    font-size: 14px;
}

.footer-txt span.footer-subtitle {
    margin-bottom: 10px;
    margin-top: 10px;
    font-weight: bold;
}

.data-txt-phone {
    background: Url(./Images/phone.png);
    background-repeat: no-repeat;
    background-size: 18px 18px;
    padding-left: 24px;
    padding-top: 1px;
    height: 18px;
}

.data-txt-mail {
    background: Url(./Images/mail.png);
    background-repeat: no-repeat;
    background-size: 18px 18px;
    padding-left: 24px;
    padding-top: 1px;
    height: 18px;
}

.data-txt-location {
    background: Url(./Images/location.png);
    background-repeat: no-repeat;
    background-size: 18px 18px;
    padding-left: 24px;
    padding-top: 1px;
    height: 18px;
}

.data-txt-web {
    background: Url(./Images/web.png);
    background-repeat: no-repeat;
    background-size: 18px 18px;
    padding-left: 24px;
    padding-top: 1px;
    height: 18px;
}


.footer-bottom {
    position: relative;
    display: flex;
    justify-content: space-between;
    font-size: 14px;
    line-height: 16px;
    padding: 21px 0 23px;
}

    .footer-bottom .text-left,
    .footer-bottom .text-right {
        position: relative;
        z-index: 2;
    }

    .footer-bottom::before {
        position: absolute;
        width: 100vw;
        top: 0;
        bottom: 0;
        left: 50%;
        transform: translateX(-50%);
        display: block;
        content: "";
        background-color: rgba(147,183,105,0.6);
        z-index: 1;
    }

/* ----------------------------------------- HTML ---------------------------------------------- */
.featuredImage {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 140px;
    position: relative;
    padding: 10px 20px;
    box-sizing: border-box;
}

h1.html-title {
    color: darkgreen;
    font-weight: bold;
    z-index: 2;
    margin: 0;
    position: relative;
    text-align: center;
    text-shadow: 2px 2px #fff;
}

.featuredImage img {
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: 1;
    opacity: 0.8;
}

#main p {
    font-size: 20px;
    line-height: 1.5;
    margin: 0 0 20px;
}

.html-text ul,
.html-text ol {
    padding: 0;
    margin: 0 0 20px;
    font-size: 20px;
    line-height: 1.5;
}

    .html-text li,
    .html-text ol li {
        margin-bottom: 10px;
    }

.html-text ul {
    list-style: none;
}

    .html-text ul li {
        padding-left: 30px;
        position: relative;
        background: url("./Images/list-decoration.svg") no-repeat 0 0px;
    }

.html-text ol {
    padding-left: 30px;
}

    .html-text ol ::marker {
        color: #A2915D;
    }

.page-about-us {
    background-image: url("./Images/about-us.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    background-color: rgba(255, 255, 255, 0.8);
    background-blend-mode: lighten;
}

/* ----------------------------------------- LINKS ---------------------------------------------- */
ul.links-list {
    list-style: none;
}

    ul.links-list li::before {
        display: none;
    }

#main ul.links-list li {
    padding: 0;
    margin: 0;
    background: none;
}

#main p.link-text,
#main p.document-link {
    margin: 0;
    font-size: 16px;
    line-height: 18px;
    padding: 0;
    border-bottom: 1px solid #A2915D;
}

ul.links-list,
ul.documents-list {
    border-top: 1px solid #A2915D;
}

p.link-text a,
p.document-link a {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    color: #252728;
    gap: 10px;
}

p.link-text a,
p.link-description span,
p.document-link a {
    padding: 15px 0 16px;
}

    p.link-text a:hover {
        color: #0D4077;
    }

/* ----------------------------------------- DOCUMENTS ---------------------------------------------- */
.documents-list {
    list-style: none;
}

#main p.document-link {
    margin-bottom: 0;
}
.downloadIcon {
    width: 16px;
    height: 16px;
    display: block;
    position: relative;
}
p.document-link a:hover .document-name {
    color: #0D4077;
}
p.document-link span.downloadIcon {
    padding: 0;
    margin-left: auto;
    flex-shrink: 0;
}
p.document-link span.document-description {
    opacity: 0.6;
    margin-right: 16px;
}
p.document-link a:hover span.document-description {
    color: #252728;
}

.downloadIcon img {
    width: 100%;
    height: 100%;
    display: block;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.downloadIcon .black,
p.document-link a:hover .downloadIcon .gold {
    opacity: 1;
}

.downloadIcon .gold,
p.document-link a:hover .downloadIcon .black {
    opacity: 0;
}

/* ----------------------------------------- DATA LIST ---------------------------------------------- */

.datalist-title {
    font-size: 32px;
}

.data-list-table {
    width: 100%;
    border-spacing: 2px;
    margin-bottom: 40px;
}

.data-list-table thead td {
    margin-bottom: 2px;
    border: none;
    background-color: rgba(147,183,105,0.6);
    font-size: 18px;
    padding: 10px;
}

.data-list-table tbody td {
    border: none;
    font-size: 18px;
    padding: 10px;
    padding: 10px;
}

.data-list-row-odd {
    background-color: rgba(153,157,160,0.1);
}

.data-list-row-even {
    background-color: rgba(153,157,160,0.2);
}

.data-list-row-total td {
    border-top: 1px solid #A2915D !important;
    font-weight: bold;
}

.expand-icon {
    width: 20px;
    height: 18px;
    display: block;
    background-color: #252728;
    -webkit-mask-image: url("./Images/expand.svg");
    mask-image: url("./Images/expand.svg");
    -webkit-mask-size: 100%;
    mask-size: 100%;
    -webkit-mask-repeat: no-repeat;
    mask-repeat: no-repeat;
}

.expand-column {
    width: 20px;
}

.data-list-nested {
    width: 100%;
    padding-left: 40px;
}

.data-list-pivot {
    width: 100%;
    border: none;
    border-spacing: 2px;
    margin-bottom: 40px;
}

.data-list-pivot td {
    font-size: 18px;
    padding: 10px;
    line-height: 1.18;
}

.data-list-pivot-nested {
    width: 100%;
    margin: 10px 0px 10px 0px;
    padding-left: 40px;
}

.data-list-pivot-label {
    width: 230px;
}

.data-list-pivot-value {
    background-color: rgba(153,157,160,0.1);
}

.data-list-table hr {
    margin-left: 30px;
}
/* ----------------------------------------- PROCESS ---------------------------------------------- */
div.table_header {
    padding: 5px 0px 0px 0px;
    height: 22px;
    border-bottom: 1px solid #dbe0e6;
}

div.table_header_buttons {
    margin-left: 200px;
}

div.FieldWrapper {
    width: 100%;
    min-width: 512px;
    background: #f7f7f7;
    min-height: 28px;
    border-bottom: 1px solid #dddddd;
}
/*div.table_holder_wide{ overflow:auto;}*/
.table_Holder {
    overflow: auto;
    clear: both; /*max-width:1100px;*/
}


/* End containers */

/* Container elements */

div.table_header h2 {
    display: block;
    float: left;
    margin: 5px 10px 0px 0px;
    padding: 0px;
    font-size: 14px;
}

div.table_header a.op_button {
    display: block;
    text-align: center;
    text-decoration: none;
    padding: 4px;
    font-weight: bold;
    color: #fff;
    color: #888888;
    min-width: 55px;
    height: 15px;
    font-size: 12px;
    float: left;
    border-top: 1px solid #dbe0e6;
    border-left: 1px solid #dbe0e6;
    border-right: 1px solid #dbe0e6;
    background: #fff;
    margin-left: 5px;
}

    div.table_header a.op_button:hover {
        color: #000; /*text-decoration:underline;*/
    }

div.table_Holder .nosort::after {
    display: none !important;
}

div.table_Holder .nosort {
    pointer-events: none !important;
    cursor: default !important;
    background-image: none;
}

table.display { /*border-bottom:1px solid rgb(170,170,170); border-top:1px solid rgba(150,150,150,1);*/
    margin: 2px 0px 2px 0px;
}

    table.display th {
        /*    padding:4px; 
    color:#003399; 
    background:url('img/table_header_bg.png') repeat-x; 
    font-size:12px;
    border-left:1px solid #b1d3ff; 
    border-right:1px solid #e1eeff; 
    height:20px; 
    white-space: nowrap

     background: rgb(170,170,170);
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIxMCUiIHN0b3AtY29sb3I9IiNhYWFhYWEiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIyNCUiIHN0b3AtY29sb3I9IiNhMGEwYTAiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSI4NiUiIHN0b3AtY29sb3I9IiM5Njk2OTYiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjYTRhNGE0IiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
    background: -moz-linear-gradient(top,  rgba(170,170,170,1) 10%, rgba(160,160,160,1) 24%, rgba(150,150,150,1) 86%, rgba(164,164,164,1) 100%); 
    background: -webkit-gradient(linear, left top, left bottom, color-stop(10%,rgba(170,170,170,1)), color-stop(24%,rgba(160,160,160,1)), color-stop(86%,rgba(150,150,150,1)), color-stop(100%,rgba(164,164,164,1)));
    background: -webkit-linear-gradient(top,  rgba(170,170,170,1) 10%,rgba(160,160,160,1) 24%,rgba(150,150,150,1) 86%,rgba(164,164,164,1) 100%); 
    background: -o-linear-gradient(top,  rgba(170,170,170,1) 10%,rgba(160,160,160,1) 24%,rgba(150,150,150,1) 86%,rgba(164,164,164,1) 100%); 
    background: -ms-linear-gradient(top,  rgba(170,170,170,1) 10%,rgba(160,160,160,1) 24%,rgba(150,150,150,1) 86%,rgba(164,164,164,1) 100%);
    background: linear-gradient(top,  rgba(170,170,170,1) 10%,rgba(160,160,160,1) 24%,rgba(150,150,150,1) 86%,rgba(164,164,164,1) 100%); 
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#aaaaaa', endColorstr='#a4a4a4',GradientType=0 ); 
*/
        background-color: rgb(225, 225, 225);
        padding: 1px 22px 1px 10px;
        color: #444;
        height: 25px;
        font-size: 11px;
    }

    table.display td {
        padding: 4px;
        font-size: 12px;
        color: #464646;
        text-align: left;
    }

    table.display a.op_button {
        display: block;
        background: #999;
        text-align: center;
        text-decoration: none;
        padding: 4px;
        background: url('img/button_bg_2.png') repeat-x;
        border: 1px solid #c3d0d2;
        font-weight: bold;
        color: #3766cc;
        float: left;
        margin-right: 5px;
        width: 55px;
    }

        table.display a.op_button:hover {
            background: url('img/button_hover_bg.png') repeat-x;
            color: #444;
        }

    table.display td.grey {
        background: #eef0f3;
    }

input[type="button"] {
    padding: 8px 14px;
    color: #fff;
    background-color: #999DA0;
    border: 1px solid #0D4077;
    font-size: 11pt;
    line-height: 1;
    margin-top: 3px;
    margin-bottom: 10px;
}

    input[type="button"]:hover {
        background-color: #A2915D;
        border: 1px solid #A2915D;
    }

 

/* ----------------------------------------- MEMBER LIST ---------------------------------------------- */
.member-list-table {
    width: 100%;
}

.member-list-table tr {
    display: grid;
    grid-template-columns: 10% 25% 40% 25%;
    gap: 2px;
    margin-bottom: 2px;
}

.member-list-table td {
    border: none;
    background-color: rgba(153,157,160,0.1);
    font-size: 18px;
    padding: 10px 20px;
}

.member-list-table tbody tr:nth-of-type(2n) td {
    background-color: rgba(153,157,160,0.2);
}

.member-list-table td.td-fourth span {
    display: block;
    text-align: right;
    word-wrap: break-word;
}

/* ----------------------------------------- ANNOUNCEMENTS ---------------------------------------------- */

.announcements-title {
    font-size: 32px;
}

.announcement-date {
    font-size: 18px;
    font-weight: 700;
    text-transform: uppercase;
}

.announcement-list {
    width: 100%;
}

    .announcement-list td {
        border: none;
        padding: 0;
    }
.announcement-date td {
    border-top: 1px solid #A2915D;
    padding-top: 16px;
    margin-top: 16px;
    display: block;
}

.announcement-title {
    display: block;
    margin-top: 5px;
    margin-bottom: 0px;
    padding-left: 25px;
    box-sizing: border-box;
}

    .announcement-title a {
        text-decoration: none;
        color: #252728;
        font-size: 18px;
    }

        .announcement-title a:hover {
            color: #0D4077;
        }

.announcement-list .announcement-title td {
    font-size: 16px;
    cursor: pointer;
    color: #A2915D;
    word-wrap: anywhere;
}

    .announcement-list .announcement-title td:hover {
        color: #0D4077;
    }

.announcement-body {
    display: none;
    margin-top: 6px;
    margin-bottom: 16px;
    margin-left: 0;
    font-size: 14px;
    padding-left: 25px;
    box-sizing: border-box;
}

.fields-container {
    width: 100%;
    float: left;
    margin-top: 10px;
    margin-bottom: 10px;
}

.field-wrapper {
    width: 100%;
    float: left;
    margin-bottom: 5px;
}

.field-label {
    font-size: 12pt;
    padding-left: 4px;
    padding-top: 8px;
    width: 220px;
    height: 20px;
    display: block;
    float: left;
}

.field-label sup {
    color: red;
}

.field-input {
    font-size: 16px;
    width: 150px;
    height: 24px;
    padding: 2px;
    font-family: 'Roboto Condensed', sans-serif;
    border: 2px solid rgba(162,145,93,1.0);
    border-radius: 4px;
}

.field-wrapper select {
    font-size: 16px;
    width: 158px;
    height: 32px;
    padding: 2px;
    font-family: 'Roboto Condensed', sans-serif;
    border: 2px solid rgba(162,145,93,1.0);
    border-radius: 4px;
}

.field-wrapper button {
    padding: 8px 14px;
    color: #fff;
    background-color: #93b769;
    border: 1px solid #93b769;
    font-size: 11pt;
    line-height: 1;
    margin-top: 3px;
    margin-bottom: 10px;
}

.field-wrapper button:hover {
    background-color: #A2915D;
    border: 1px solid #A2915D;
}

.span-label {
    font-size: 12pt;
    padding-left: 4px;
    padding-top: 8px;
    height: 20px;
    display: block;
    float: left;
}

.picture img {
    width: 100%;
    margin-top: 10px;
    height: 320px;
    object-fit: cover;
}

input[type="submit"] {
    padding: 8px 14px;
    color: #fff;
    background-color: #93b769;
    border: 1px solid #93b769;
    font-size: 11pt;
    line-height: 1;
    margin-top: 3px;
    margin-bottom: 10px;
}

input[type="submit"]:hover {
    background-color: #A2915D;
    border: 1px solid #A2915D;
}

.process-container .field-wrapper {
    background-color: #EEEEEE !important;
    padding-bottom: 2px;
    margin-bottom: 3px !important;
}

.process-container .field-wrapper label {
    background-color: white !important;
    display: block;
    min-height: 23px;
}

/* ----------------------------------------- NASLOVNA ------------------------------------------------ */
.picture {
    display: block;
    position: relative;
}
.home-img-top {
    width: 100%;
    display: flex;
    justify-content: flex-start;
}
.picture.home-img-top img {
    height: 100%;
    margin-top: 0;
    position: absolute;
    width: 100vw;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    z-index: 1;
}
    .picture-overlay {
        margin: 110px 0;
        padding: 30px 80px 40px 40px;
        width: 100%;
        max-width: 600px;
        position: relative;
        z-index: 2;
        background-color: rgba(255, 255, 255, 0.9);
        box-sizing: border-box;
        display: flex;
        flex-direction: column;
    }

.picture-title {
    margin: 0 0 32px;
    font-size: 32px;
}

.picture-text {
    font-size: 16px;
    line-height: 1.625;
    margin-bottom: 30px;
}

    .picture-link a {
        padding: 16px 28px;
        color: #fff;
        background-color: #93b769;
        border: 1px solid #93b769;
        font-size: 18px;
        line-height: 1;
        display: inline-block;
    }
        .picture-link a:hover {
            background-color: #A2915D;
            border: 1px solid #A2915D;
        }
.picture.home-img-top:after {
    width: 100vw;
    height: 5px;
    display: block;
    content: "";
    background-color: #999DA0;
    border-left: 200px solid #A2915D;
    position: absolute;
    bottom: 5px;
    left: 50%;
    transform: translateX(-50%);
    z-index: 1;
    box-sizing: border-box;
}
.home-txt-1 {
    width: 100%;
    max-width: 760px;
    margin: 0 auto;
    text-align: center;
}
    .home-txt-1 h1::before,
    .home-announcements h2:before,
    .home-datalist h2.datalist-title:before,
    .home-chart h2.chart-title::before {
        width: 25px;
        height: 26px;
        display: inline-block;
        content: "";
        background: url("./Images/list-decoration.png") no-repeat center;
        background-size: auto;
        background-size: 24px 26px;
        margin-right: 16px;
    }
.home-link,
.home-bottom-links {
    width: 31.58%;
    float: left;
    margin-right: 2.63%;
    max-width: 360px;
}
    .home-link.link3,
    .home-bottom-links.link6 {
        margin-right: 0;
    }
    .home-link.link3 {
        margin-bottom: 100px;
    }

    .home-link h2.links-title {
        width: 100%;
        height: 198px;
        background-color: rgba(153,157,160,0.1);
        box-sizing: border-box;
        padding: 10px 10px 26px;
        display: flex;
        flex-direction: column;
        justify-content: flex-end;
        text-align: center;
        color: #72b769;
        font-size: 30px;
        text-transform: uppercase;
        background-position: center 38px;
        background-repeat: no-repeat;
        transition: all 0.3s ease;
    }
    .link1 h2.links-title {
        background-image: url("./Images/vlasnici.svg");
    }
    .link2 h2.links-title {
        background-image: url("./Images/clanovi.svg");
    }
    .link3 h2.links-title {
        background-image: url("./Images/emitenti.svg");
    }
.home-link:hover h2.links-title {
    background-color: #A2915D;
    color: #fff;
    transition: all 0.3s ease;
}
.link1:hover h2.links-title {
    background-image: url("./Images/vlasnici-hover.svg");
}

.link2:hover h2.links-title {
    background-image: url("./Images/clanovi-hover.svg");
}

.link3:hover h2.links-title {
    background-image: url("./Images/emitenti-hover.svg");
}
#main .home-link p.link-text {
    border: none;
}
.home-link ul.links-list {
    border-top: none;
}
.home-link p.link-text a {
    padding: 0 0 0 40px;
    margin-bottom: 10px;
    min-height: 30px;
    display: flex;
    align-items: center;
    position: relative;
}
    .home-link p.link-text a:before,
    .home-link p.link-text a:hover:before {
        transition: all 0.3s ease;
        position: absolute;
        top: 0;
        left: 0;
        display: block;
        width: 30px;
        height: 30px;
        border-radius: 50%;
        content: "";
        background: url("./Images/Arrow-right.svg"), rgba(153,157,160,0.1);
        background-position: center;
        background-repeat: no-repeat;
    }
.home-announcements {
    width: 100%;
    display: grid;
    grid-template-columns: 1fr 1fr;
    column-gap: 40px;
}
    .home-announcements h2,
    .home-announcements .datalist,
    .short-announcement-link {
        grid-column: 1 / -1;
    }
    .home-announcements h2,
    .home-datalist h2.datalist-title,
    h2.chart-title {
        font-size: 32px;
        text-align: center;
    }
.short-announcement-spacer {
    width: 100%;
    height: 1px;
    background-color: #999DA0;
    opacity: 0.5;
    display: block;
    margin: 6px 0 16px;
}
.short-announcement-title {
    cursor: pointer;
    font-weight: 700;
    word-break: break-all;
}
    .short-announcement-title:hover {
        color: #0D4077;
    }
.short-announcement-link a {
    float: right;
    padding: 16px 28px;
    color: #fff;
    background-color: #93b769;
    border: 1px solid #93b769;
    font-size: 18px;
    line-height: 1;
    margin-top: 20px;
}
    .short-announcement-link a:hover {
        background-color: #A2915D;
        border: 1px solid #A2915D;
    }
    .page.home h2 {
        margin-bottom: 30px;
    }
.home .course-sheet {
    margin-bottom: 60px;
}
.home-bottom-links {
    margin-top: 155px;
    margin-bottom: 95px;
    background-color: rgba(255,255,255,1.0);
    height: 390px;
    padding: 150px 10px 70px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    box-sizing: border-box;
    background-position: center 70px;
    background-repeat: no-repeat;
}
    .home-bottom-links.link4 {
        background-image: url("./Images/pravna-regulativa.svg");
        clear: both;
    }
    .home-bottom-links.link5 {
        background-image: url("./Images/statistika.svg");
    }
    .home-bottom-links.link6 {
        background-image: url("./Images/registar-zaloznog-prava.svg");
    }
    .page.home .home-bottom-links h2 {
        margin: 0 0 16px;
        text-align: center;
    }
.home-bottom-links ul.links-list {
    margin: 0;
    border: none;
}
#main .home-bottom-links p.link-text {
    border: none;
}
.home-bottom-links p.link-text a {
    padding: 16px 28px;
    color: #fff;
    background-color: #93b769;
    border: 1px solid #93b769;
    font-size: 18px;
    line-height: 1;
    min-width: 160px;
    box-sizing: border-box;
    justify-content: center;
}
    .home-bottom-links p.link-text a:hover {
        background-color: #A2915D;
        border: 1px solid #A2915D;
    }
    .img-bottom {
        height: 700px;
        margin-top: 0;
        position: absolute;
        width: 100vw;
        bottom: 0;
        left: 50%;
        transform: translateX(-50%);
        z-index: 1;
    }
.picture.img-bottom img {
    height: 100%;
    margin-top: 0;
}
.home .htmltex,
.home .datalist,
.home .links {
    position: relative;
    z-index: 2;
}

.htmltext-gray {
    margin-top: 50px;
    background-color: rgba(153,157,160,0.1);
    padding: 20px;
}

.htmltext-gold {
    margin-top: 50px;
    background-color: rgba(162,145,93,0.4);
    padding: 20px;
}

.html-text table {
    font-size: 20px;
    line-height: 1.5;
    margin: 0 0 30px;
}

.html-text table td {
    padding-top: 5px;
    padding-right: 30px;
    vertical-align: top;
}

/* ----------------------------------------- CHART --------------------------------------------------- */
.chart-part {
    clear: both;
    width: 100%;
    display: table;
}
.chart-card-holder {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 32px;
}
.chart-card {
    padding: 22px 5px 20px;
    border: 1px solid;
    border-bottom-width: 3px;
}
.chart-card-holder .chart-card:nth-of-type(1) {
    border-color: #4591E2;
}
.chart-card-holder .chart-card:nth-of-type(2) {
    border-color: #0D4077;
}
.chart-card-holder .chart-card:nth-of-type(3) {
    border-color: #252728;
}
.chart-card-holder .chart-card:nth-of-type(4) {
    border-color: #999DA0;
}
.chart-percentage {
    font-size: 36px;
    line-height: 1;
    font-weight: 700;
    margin-bottom: 6px;
    text-align: center;
}
    .chart-percentage span {
        font-size: 20px;
        vertical-align: top;
    }
    .chart-key {
        font-weight: 700;
        text-align: center;
    }
.chart-card-holder .chart-card:nth-of-type(1) .chart-key {
    color: #4591E2;
}
.chart-card-holder .chart-card:nth-of-type(2) .chart-key {
    color: #0D4077;
}
.chart-card-holder .chart-card:nth-of-type(3) .chart-key {
    color: #252728;
}
.chart-card-holder .chart-card:nth-of-type(4) .chart-key {
    color: #999DA0;
}
.chart-wrapper {
    margin: 20px auto 0;
}

/* ----------------------------------------- HTML-TABLE ---------------------------------------------- */
.text-table .html-text {
    display: grid;
    grid-template-columns: 1fr 2fr;
    gap: 2px;
}
#main .text-table .html-text p {
    background-color: rgba(153,157,160,0.1);
    font-size: 18px;
    padding: 10px 20px;
    height: 100%;
    display: flex;
    box-sizing: border-box;
    margin: 0;
}
    #main .text-table .html-text p:nth-of-type(4n-1),
    #main .text-table .html-text p:nth-of-type(4n) {
        background-color: rgba(153,157,160,0.2);
    }
.text-table .html-text ol {
    padding: 10px 20px 10px 50px;
    margin: 0;
    background-color: rgba(153,157,160,0.2);
}

/* --------------------------------- E-ACCOUNT ----------------------------------------------*/

.e-open-nav {
    display: block;
    cursor: pointer;
    margin-top: 25px;
    margin-left: 20px;
    float: left;
}

.e-open-e {
    width: 20px;
    height: 2px;
    display: block;
    background-color: #93b769;
}

.e-open-e:nth-of-type(2) {
    margin: 6px 0;
}

.e-open-nav:hover .open-e {
    background-color: #0D4077;
}

/* ----------------------------------------- RESPONSIVE ---------------------------------------------- */
@media screen and (max-width: 1400px) {
    #menu li {
        margin: 0 5px;
    }

    #language {
        margin-left: 20px;
    }
}

@media screen and (max-width: 1220px) {
    #header {
        padding: 0 20px;
    }

        #header img.logo {
            height: 50px;
        }
}

@media screen and (max-width: 1180px) {
    #header {
        padding: 20px;
    }
    .open-nav {
        display: block;
        cursor: pointer;
    }

    .open-e {
        width: 20px;
        height: 2px;
        display: block;
        background-color: #A2915D;
    }

        .open-e:nth-of-type(2) {
            margin: 6px 0;
        }

    .open-nav:hover .open-e {
        background-color: #0D4077;
    }

    .mob-nav {
        position: fixed;
        top: 0;
        bottom: 0;
        right: 0;
        left: 100%;
        width: 0;
        overflow: hidden;
        background-color: rgba(13,64,119,0.2);
    }

        .mob-nav.open {
            width: 100%;
            left: 0;
            display: flex;
            justify-content: flex-end;
            align-items: stretch;
            z-index: 9;
        }

    .mob-nav-wrapper {
        background-color: #fff;
        padding: 20px;
        width: 100%;
        box-sizing: border-box;
        max-width: 400px;
        display: flex;
        flex-direction: column;
        align-items: flex-end;
        justify-content: flex-start;
        overflow-y: auto;
        overflow-x: hidden;
        transform: translateX(100%);
    }

    .mob-nav.open .mob-nav-wrapper {
        transform: translateX(0);
    }

    .close-nav {
        display: block;
        width: 20px;
        height: 20px;
        position: relative;
        cursor: pointer;
        flex-shrink: 0;
        margin-bottom: 20px;
        margin-top: 16px;
    }

        .close-nav span {
            width: 22px;
            height: 2px;
            display: block;
            background-color: #A2915D;
        }

            .close-nav span.first {
                transform: translate(0, 10px) rotate(45deg);
            }

            .close-nav span.second {
                transform: translate(-1px, 8px) rotate(-45deg);
            }

    #menu {
        width: 100%;
        order: 2;
    }

        #menu ul {
            flex-direction: column;
            align-items: flex-start;
        }

        #menu li {
            margin: 0;
            width: 100%;
        }

            #menu li a {
                padding: 12px 0;
            }
        #menu .dropdown ul a {
            padding: 12px 20px;
        }
        #menu .dropdown ul {
            border-top: 1px solid rgba(37,39,40,0.2);
            position: relative;
            top: auto;
            left: auto;
            flex-direction: column;
            background-color: #fff;
            -webkit-box-shadow: none;
            -moz-box-shadow: none;
            box-shadow: none;
            width: 100%;
            display: flex;
        }
            #menu .dropdown ul ul {
                border-top: none);
            }
        #menu .dropdown .dropdown ul li:first-child {
            border-top: none;
        }

            #language {
                order: 1;
                margin: 0 0 20px 0;
            }

    .footer-top {
        flex-direction: column;
        align-items: center;
    }

        .footer-top .logo {
            height: 50px;
            margin-bottom: 45px;
        }

    .footer-menu {
        padding-bottom: 36px;
        flex-wrap: wrap;
        justify-content: center;
        gap: 10px 20px;
    }

    .footer-data {
        padding: 28px 0 38px;
        justify-content: center;
        gap: 25px;
    }

    .footer-txt span {
        text-align: left;
    }

    .footer-bottom {
        flex-direction: column;
        align-items: center;
        gap: 20px;
        text-align: center;
    }
    .chart-card-holder {
        gap: 20px;
    }
}

@media screen and (max-width: 991px) {
    .member-list-table tr {
        display: grid;
        grid-template-columns: 1fr 1fr;
        row-gap: 0;
    }

    .member-list-table .td-third {
        grid-column: 1 / 3;
    }

    .member-list-table .td-fourth {
        grid-row: 1 / 3;
        grid-column: 2 / 3;
    }

}

@media screen and (max-width: 600px) {
    .footer-data {
        flex-direction: column;
    }

    .member-list-table tr,
    .member-list-table td {
        display: block;
    }

    #main p,
    .member-list-table td {
        font-size: 16px;
    }

        .member-list-table td.td-fourth span {
            text-align: left;
        }

        .member-list-table td.td-third {
            padding: 0 20px;
        }
    p.link-text a, p.link-description span, p.document-link a {
        padding: 10px 0 11px;
    }
    .picture-overlay {
        padding: 30px 40px 30px 40px;
        margin: 80px 0 30px;
        background-color: #fff;
        text-align: center;
    }
    .picture-overlay .picture-text {
        text-align: justify;
    }

    .home-link, 
    .home-bottom-links {
        width: 100%;
        float: none;
        margin-right: 0;
        max-width: inherit;
    }
    .home-announcements {
        grid-template-columns: 1fr;
    }
    .home-bottom-links {
        margin: 0 0 20px;
        height: 150px;
        padding: 30px 30px 30px 120px;
        background-position: 40px center;
    }
    .home .course-sheet {
        margin-bottom: 100px;
    }
    .img-bottom {
        height: 630px;
    }
    .home-img-top .picture-link {
        text-align: center;
    }
    .picture.home-img-top::after {
        display: none;
    }
    .picture.home-img-top img {
        height: 480px;
    }
    .picture-title {
        font-size: 24px;
    }
    h2 {
        font-size: 20px;
    }
    .home-bottom-links p.link-text a {
        font-size: 16px;
        padding: 12px 28px;
    }
    .chart-card-holder {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
    }
}

@media screen and (max-width: 480px) {
    #header .logo {
        height: 50px;
    }

    .member-list-table td {
        font-size: 14px;
    }
    .course-sheet thead {
        display: none;
        background-color: rgba(162,145,93,0.4);
    }
    .course-sheet tr {
        display: grid;
        grid-template-columns: repeat(3, 1fr);
    }
        .course-sheet tr td:first-child {
            grid-column: 1 / -1;
            background-color: rgba(162,145,93,0.4);
            color: #fff;
            text-align: center;
        }
}

@media screen and (max-width: 400px) {
    #header .logo {
        height: 40px;
    }
    .home-bottom-links {
        padding: 30px 30px 30px 100px;
        background-position: 24px center;
    }
    .home-bottom-links {
        min-height: 170px;
    }
    .page.home .home-bottom-links h2 {
        margin: 0 0 10px;
    }
    .img-bottom {
        height: 690px;
    }
}
